Get Account Balance
curl --request GET \
--url https://api.dispersed.com/v1/accounts/{account_uuid}/balanceimport requests
url = "https://api.dispersed.com/v1/accounts/{account_uuid}/balance"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.dispersed.com/v1/accounts/{account_uuid}/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_balance": 123,
"available_balance": 123,
"pending_authorizations": 123,
"currency": "USD",
"updated_at": "2023-11-07T05:31:56Z"
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"timestamp": "<string>",
"details": []
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"timestamp": "<string>",
"details": []
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"timestamp": "<string>",
"details": []
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"timestamp": "<string>",
"details": []
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123,
"timestamp": "<string>",
"details": []
}
}Accounts
Get Account Balance
GET
/
v1
/
accounts
/
{account_uuid}
/
balance
Get Account Balance
Path Parameters
Response
Account balance retrieved successfully
Total credits in account before any holds
Credits available for immediate use (current minus holds)
Total amount of active holds on the account
Available options:
USD ⌘I